Bug 59210 - konqueror crashes with a signal 11 when access to www.factory.es
konqueror crashes with a signal 11 when access to www.factory.es
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 09:03 EST by Drizzt
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 16:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Drizzt 2002-02-02 09:03:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [es] (X11; U; Linux 2.4.9-21 i586)

Description of problem:
konqueror crasesh with the next backtrace:
[terron@menzoberrazan]:~>more pete-konqueror.txt
(no debugging symbols found)...(no debugging symbols found)...
0x40e20e29 in __wait4 () from /lib/libc.so.6
#0  0x40e20e29 in __wait4 () from /lib/libc.so.6
#1  0x40e9d050 in __DTOR_END__ () from /lib/libc.so.6
#2  0x405fc1e8 in KCrash::defaultCrashHandler () at eval.c:41
#3  <signal handler called>
#4  0x412f85cb in khtml::CachedScript::checkNotify ()
   from /usr/lib/libkhtml.so.3
#5  0x412eea49 in khtml::CachedScript::data () from /usr/lib/libkhtml.so.3
#6  0x412f137f in khtml::Loader::slotFinished () from /usr/lib/libkhtml.so.3
#7  0x40237b02 in KIO::Job::result () at eval.c:41
#8  0x4021ce49 in KIO::SimpleJob::slotFinished () at eval.c:41
#9  0x4021ec79 in KIO::TransferJob::slotFinished () at eval.c:41
#10 0x40894a7b in QObject::activate_signal ()
   from /usr/lib/qt-2.3.1/lib/libqt.so.2
#11 0x4027f1d2 in KIO::SlaveInterface::finished () at eval.c:41
#12 0x4020b52c in KIO::SlaveInterface::dispatch () at eval.c:41
#13 0x4027f051 in KIO::SlaveInterface::dispatch () at eval.c:41
#14 0x4020a0b4 in KIO::Slave::gotInput () at eval.c:41
#15 0x40894c81 in QObject::activate_signal ()
   from /usr/lib/qt-2.3.1/lib/libqt.so.2
#16 0x408e9a76 in QSocketNotifier::activated ()
   from /usr/lib/qt-2.3.1/lib/libqt.so.2
#17 0x408c7f67 in QSocketNotifier::event ()
   from /usr/lib/qt-2.3.1/lib/libqt.so.2
#18 0x40844891 in QApplication::notify () from /usr/lib/qt-2.3.1/lib/libqt.so.2
#19 0x40562e79 in KApplication::notify () at eval.c:41
#20 0x4080f12b in sn_activate () from /usr/lib/qt-2.3.1/lib/libqt.so.2
#21 0x4080f999 in QApplication::processNextEvent ()
   from /usr/lib/qt-2.3.1/lib/libqt.so.2
#22 0x4084674c in QApplication::enter_loop ()
#23 0x4080f197 in QApplication::exec () from /usr/lib/qt-2.3.1/lib/libqt.so.2
#24 0x4102e9e0 in main () from /usr/lib/konqueror.so
#25 0x0804d0c4 in strcpy () at ../sysdeps/generic/strcpy.c:31
#26 0x0804dca9 in strcpy () at ../sysdeps/generic/strcpy.c:31
#27 0x0804e136 in strcpy () at ../sysdeps/generic/strcpy.c:31
#28 0x0804f5a8 in strcpy () at ../sysdeps/generic/strcpy.c:31
#29 0x40d89306 in __libc_start_main (main=0x804ef70 <strcpy+16888>, argc=3,
    ubp_av=0xbfffdae4, init=0x804a4d0 <_init>, fini=0x804fd10 <_fini>,
    rtld_fini=0x4000d2dc <_dl_fini>, stack_end=0xbfffdadc)
    at ../sysdeps/generic/libc-start.c:129

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to www.factory.es
2.Wait the crash
3.
	

Additional info:
Comment 1 Ngo Than 2004-04-05 16:14:21 EDT
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.